div#toc a, div#toc a:visited {
	text-decoration: none;
	color: #315454;
}
div#toc {
	padding: 5px;
	font-size: 90%;
	border: solid #dddddd 1px;
	color: #315454;
}
div#toc li {
	margin-bottom: .5em;
}
div#toc ul {
	list-style: none;
	padding-left: 0px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
div#toc ul ul {
    margin-left: 15px;
}
div#toc ul li ul {
	margin-bottom: 0.5em;
}
div#toc ul li ul li ul {
	margin-bottom: 0.5em;
}